@charset "UTF-8";
/* CSS Document */
*{margin:0; padding:0;}

body {
	font-family:'Lucinda Grande', helvetica, arial, sans-serif;
	font-size:16px;
	background: #000;

}
.navigation {
	margin;50px auto;
	overflow:hidden;
	width: 237px;
}

.navigation li {
	width: 220px;
	max-width:237px;
	float:left;
	padding-left: 4px;
	padding-top:8px;
	padding-bottom: 5px;
	cursor: pointer;
	list-style-type: none;
	border-left: 5px solid #000;
	padding-right:8px;
	background-size: 10px;
	text-align:left;

	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;	
}

.navigation li h2 {
	font-family: georgia;
	font-weight:normal;
	font-size:16px;
	margin-bottom:5px;
	font-style:italic;
	color:#FFF;
	line-height: 16px;
	padding-left: 3px;
	text-align:left;
	
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
}

.navigation li:hover{
	background:#333;
	color:#fff;
	border-left: 5px solid #000;
}

.navigation li p{
	font-size:12px;
	color:#333;
	padding-left:5px;
	padding-top: 5px;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	
}
.navigation li a{
	text-decoration:none;
	color:inherit;
}

.navigation li:hover h2 {
	font-size:16px;	
	background-image:url(../images/left_icon.gif);
	background-repeat:no-repeat;
	background-position:right;
}

.navigation li:hover p {
	opacity: .9;
	padding-left: 10px;
	padding-top: 8px;
	color: #CCC;
	font-size:14px;
	padding-bottom:5px;
}
	
	
